Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3605 - Cannot play CD through sound card
Summary: Cannot play CD through sound card
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-20 23:19 UTC by suson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 22:03:56 UTC


Attachments (Terms of Use)

Description suson 1999-06-20 23:19:50 UTC
Using either the stock 2.2.5 kernel, not the 2.2.9 kernel w/
monolithic sound, it is not possible to play an audio CD
through the sound card (Creative Labs Soundblaster PCI 128).
All other sound functions operate properly. CD Audio cable
is connected properly.

Comment 1 suson 1999-06-21 01:09:59 UTC
Should be "nor the 2.2.9 kernel" in the first line.

Comment 2 Bill Nottingham 1999-06-21 17:10:59 UTC
what happens if you set the recording source in the mixer
to the cd?

Comment 3 suson 1999-06-22 03:03:59 UTC
Setting CD as the recording source works. However, is this the
expected behavior?

Comment 4 Bill Nottingham 1999-08-19 22:03:59 UTC
it's a 'feature' of the kernel driver.


Note You need to log in before you can comment on or make changes to this bug.